Document: datalad-deprecated
Title: datalad-deprecated documentation
Author: Yaroslav Halchenko, Michael Hanke and NeuroDebian Contributors
Abstract: This manual describes datalad-deprecated.
 DataLad is scientific dataset management toolkit.
 datalad-deprecated provides obsoleted functionality moved from older
 DataLad core.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/datalad-deprecated-doc/html/index.html
Files: /usr/share/doc/datalad-deprecated-doc/html/*.html
